# -*- coding: UTF-8 -*-

import logging

qiniu_logger = logging.getLogger('qiniu_logger')
info_logger = logging.getLogger('info_logger')
cache_hit_logger = logging.getLogger('cache_hit_logger')
exception_logger = logging.getLogger('exception_logger')
